rte_mtr_meter_policy_params(3)

NAME
rte_mtr_meter_policy_params

SYNOPSIS

#include <rte_mtr.h>

  Data Fields

const struct rte_flow_action * actions [RTE_COLORS]

Detailed Description

Meter policy

Definition at line 205 of file rte_mtr.h.

Field Documentation

  const struct rte_flow_action* actions[RTE_COLORS]
Policy action list per color. actions[i] potentially represents a chain of rte_flow actions terminated by the END action, exactly as specified by the rte_flow API for the flow definition, and not just a single action.

Definition at line 212 of file rte_mtr.h.

Author

Generated automatically by Doxygen for DPDK from the source code.